Subject: Ticket Assigned - Order Number 9503256458
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Sep 2021 15:51:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number 9503256458 Hi Centerpoint Support Team

I have return ticket for Wednesday 22 sep at 20 pm.
(due to changes in my business trip)
Is it possible that my order will be delivered tomorrow after 13 pm!?
I can pay the amount to reception and they will pay you if I'm outside the hotel at the time of delivery

Best Regards
Farzaneh Farahani Azad

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3125907